header {
  position: relative;
  overflow: hidden;
  max-width: 100%;
  height: 69px;
  box-shadow: var(--box-shadow);
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: space-between;
}

.logo-text {
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  align-content: center;
}

.logoImg {
  height: 70px;
  width: 70px;
  margin-right: 25px;
}